_What are the means of bringing power relations into being?_

The main form of institutionalized power over cultural production is the state, with its funding system. The state itself is not a source of power, although as an output of different struggles including the struggles within the field of cultural production, trade, industry, politics and between this fields etc. it could be seen as a set of institutionalized technologies of power (Foucault 1984: 21, following Lemke 2002). Field of cultural production is the subject of power that is exercised with institutions of the state, although it has various means of sustaining its relative autonomy from the field of politics, where allegation of censorship and monopoly over deciding what is and what is not the true culture are the most important. Thus we could not say that politicians or officials govern culture producers.  
  
The attitude of politicians toward the cultural field is similar to attitude of priests toward the field of politics, both politician talking publicly about culture and priest talking publicly about politics has to use special kind of euphemisms. The relationship between politics of local and central governments and the field of cultural production is complex.   
  
As we demonstrated in our book (Gorgoń et. All 2013: 5) both national and local governments in Poland prefer to spend public money on festivals or other spectacular projects, than on regular, continuous work of cultural institutions. Money on event organizations is main stream of fundings for culture. This stream is shared among big number of competitors, mostly non government organizations. In previous years central, ministerial funding, could be granted for one year only, starting from 2013, it might be granted for the period up to 3 years.  
  
Funding rules are the most important limitations for whole sector of cultural production, thus the most important source of power over this sector. Non governmental organizations working in the cultural field are very likely to focus mostly on festival organization, because it is the easiest way to achieve sufficient funding for continuous activity. Although this organizations have to adjust their work to ‘life cycle’ of the festival. Festivals are extremely work consuming, but quite short, which triggers the fact that “out of season”, these organizations do not need to hire many people. Quite small groups of organizers creates a demand for a work of big number of regular workers for a short time. Off course it fosters the usage of short time, flexible contracts. Thus festival production process might be treated as the perfect example of the cycle of production of immaterial labor described by Maurizio Lazzarato:  
  
"Small and sometimes very small ‘productive units’ (often consisting of only one individual) are organized for specific ad hoc projects, and may exist only for the duration of those particular jobs. The cycle of production comes into operation only when it is required by the capitalist; once the job has been done, the cycle dissolves back into the networks and flows that make possible the reproduction and enrichment of its productive capacities. Precariousness, hyperexploitation, mobility, and hierarchy are the most obvious characteristics of metropolitan immaterial labor. Behind the label of the independent ‘self-employed’ worker, what we actually find is an intellectual proletarian, but who is recognized as such only by the employers who exploit him or her." (1996: 137)(see also Gorgoń et. All 2013: 19)  
  
Funding policy creates also a competitive pressure on festivals’ cost efficiency, which means a competitive pressure on price of labor. Both precarious character of ‘work’ in a cultural sector, especially in festivals production, and its continuous demand for a low paid and free labor, are rooted in the funding system.  
  
The main technology of power used within the field of festival production is framing the conditions of actions, confronting acting subject with conditions that seem to him or her as ‘objective’. This happens first of all with budgetary discipline imposed by funders, and followed by funding terms and conditions. Second important limitation is the fact that an event cannot be postponed, thus everyone who is engaged in its production fails under a dictatorship of deadlines. Every single activity in the production process has to be adjusted to numerous other activities and its time lines, and every activity by creating own time line imposes new deadlines on others. Thus everyone entering the production process is confronted with the machine, that cannot be stopped after its launch. This technology of power may work only when acting subject internalizes a responsibility for the success of the project. The art of governing consists of transmission of this responsibility from the top of managing pyramid to its bottom (see also Gorgoń et. All 2013: 17-18 and 28-30).   
  
It is easier, because the whole cultural field produces subjects that want to take this responsibility. The very fundamental problem of power is selection, which aims to choose a specific type of subject, which might be called active. Active subject believes in the value of cultural production and, in the ideal case, in the value of particular event he or she helps to produce. He or she is interested in achieving a position within the cultural field, but believes that the only way to this goal leads through hard work (activity, continues struggle to “do more”) and can hide his or her ambitions. To be productive, the subject has also to be open, which means he or she should have the ability, which is essential for the festival production: the ability of establishing and sustaining the interactions. This is crucial, because participation in a festival production process is a participation in social network of festival producers. A beginner should be active and open enough, to be remembered by people who occupied crucial positions in the network. Being remembered is crucial form of gaining security in the world of hyper flexibility. People who are not active and open are ignored by managers and then disappear and are forgotten, thus they are excluded from the production process.  
  
The opposition of the active subject is a person who do not believe in the value of true culture and treat participation in festival production as a job, which means who want to accomplish actions that were commissioned to him or her, receive remuneration and come back to life outside the field of culture. This type of subject is a counterpoint of dominant discourse in the field and all its manifestations has to be excluded from the network of cultural production. Hiding material conditions of own reproduction is one of the most fundamental characteristics required from human resources used to festival production and the main goal of the active subject training. The active subject does not behave as a worker any more. He or she behaves like an entrepreneur, treating his or her participation in production process as a competitive struggle to accumulate resources. For him or her the financial reward offered by employers is less attractive and at most additional to social awards he or she can win on his or her own.   
  
Once selected, active subject has to be sustained. To keep the subject active, the production process has to be attractive for him or her. Paradoxically, it might be achieved by increasing time pressure and work burden, although multiple tasks commissioned to the subject have to be changeable and exacting. The production process should also give him or her an opportunity to accumulate relationships and knowledge, which might be seen as type of reward, alternative to money. Thus, the problem of governing in the production process is also the problem of encouraging and the problem of creating opportunities, not only the problem of control.